Developers:

Robert B. Quattlebaum Jr (darco)
Adrian Bentley

Contributors:

Paul Wise (pabs)
Chris Moore (dooglus)
Yue Shi Lai
Douglas Lau
Miguel Gea Milvaques
David Roden (Bombe)
Dmitriy Pomerantsev (Atrus)
Adrian Winchell (SnapSilverlight)
Andreas Jochens
Chris Norman (pixelgeek)
Timo Paulssen (timonator)
IL'dar AKHmetgaleev (AkhIL)
Gerald Young (Yoyobuae)

Translators:

Français: Aurore D (rore)
Español: Carlos López González (genete)

Artists:

Chris Norman (pixelgeek)
Carlos López González (genete)
Aurore D (rore)
